@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');
/* http://blog.tk84.net/JP54 */
/*通常時*/
body {
  font-size: 15px;
  line-height: 1.75;
  letter-spacing: 0.04em;
}
pre {
  font-size: 14px;
}
.santen {
    font-family: "メイリオ";
    letter-spacing: 0;
}
.dashes {
    letter-spacing: -2px;
}
.mincho {
  font-family: "游明朝", "Yu Mincho",YuMincho, "Noto Serif JP", "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", serif;
  line-height: 1.9;
}
/*ログイン時のアイコン*/
.login-icon {
    width:36px;
    height:36px;
}
/*画像を内包してるaタグに付ける*/
#login-icon {
    margin:0;
    padding:7px 15px 7px 15px;
}
/*ログイン時のアイコンsp*/
.login-icon-xs {
    width:30px;
    height:30px;
    margin: -10px 0 -10px 0;
    padding: 0px;
}
.navbar-toggle {
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 6px;
    margin-bottom:6px;
}

/*navbarのline-height対策*/
.navbar-inner{
    line-height: 100%;
}

/*iPhone広告用*/
#admargin, .microad p {
    margin-left: -20px !important;
    padding-left: -20px !important;
    position:relative;
}

/*印刷しない*/
@media print {
    .hidden-print {
        display:none !important;
    }
}

/*バッジの色*/
.badge-important{
  background-color: #c71c22;
}
.navbar-default .badge {
  background-color: #c71c22;
  color: #ffffff;
}

/*
Lightboxカスタマイズ→右クリックから画像保存を有効に : すぎちゃんねる
http://blog.livedoor.jp/kryptomerie/archives/16420660.html
*/
#lightbox img {position:relative; z-index: 20;}

/* 禁則処理 http://tamasally.hatenablog.com/entry/2014/03/13/005428 http://www.nxworld.net/tips/15-smartphone-css-tips.html */
p {
	overflow-wrap: break-word;
	word-wrap: break-word;
}
/*スマホからのnavbarが隠れてしまう場合に長さ伸ばす*/
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 500px;
}

/*タブ直下くっつきすぎ問題*/
.tab-pane p {
    padding-top: 15px;
}
/* jumbotronに画像 */
#jumboheader { background:url("../../img/Privatter.png") center no-repeat; background-size: cover;}

.media-body {
    word-wrap: break-word;
    word-break: break-all;
}

.img-thumb {
    width: 120px;
    height: 120px;
}
.favstar {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #c09853;
  text-shadow: 0 1px 0 #ffffff;
  filter: alpha(opacity=100);
  opacity: 1;
}
.favstar:hover,
.favstar:focus {
  color: #a47e3c;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
button.favstar {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  appearance: none;
}

@media (min-width: 400px) {
    .list-inline-sm {
      padding-left: 0;
      list-style: none;
      margin-left: -5px;
    }
    .list-inline-sm > li {
      display: inline-block;
      padding-right: 5px;
      padding-left: 5px;
    }
}